Bug-Database: https://github.com/syrusakbary/promise/issues
Bug-Submit: https://github.com/syrusakbary/promise/issues/new
FAQ: https://github.com/Suor/syrusakbary/promise/blob/master/README.rst
Repository: https://github.com/syrusakbary/promise.git
Repository-Browse: https://github.com/syrusakbary/promise
